Retro-Zone ~ Dein Forum rund um Retros

Hier wird geholfen
 
StartseiteKalenderFAQSuchenMitgliederNutzergruppenAnmeldenLogin

Teilen | 
 

 Was brauch ich für HoloCMS?!

Nach unten 
AutorNachricht
PinkFruit
Admin
Admin


Anzahl der Beiträge : 85
Punkte : 2147483647
Bewertungssystem : 0
Anmeldedatum : 21.03.10

BeitragThema: Was brauch ich für HoloCMS?!   So März 21, 2010 10:51 pm

Microsoft Visual C# (mit Framework, SQL Server, ADO) (für v26)
rapidshare.com vcssetup.exe



Tortiose SVN (nicht so wichtig)
rapidshare.com TortoiseSVN-1.6.1.16129-win32-svn-1.6.1.msi

WinRAR (zum entpacken)
rapidshare.com wrar380d.exe

Xampp (damit das Hotel ONLINE kann)
rapidshare.com xampp-win32-1.7.1-installer.exe
Nach oben Nach unten
Benutzerprofil anzeigen http://retrozone.dogoo.us
 
Was brauch ich für HoloCMS?!
Nach oben 
Seite 1 von 1

Befugnisse in diesem ForumSie können in diesem Forum nicht antworten
Retro-Zone ~ Dein Forum rund um Retros :: Habbo Hotel :: Habbo Releases-
Gehe zu: